49 comments found

Hi, Purchased that theme a while ago, very happy with it so far. One slight annoying problem: Can’t get the background to be fixed. Whenever I choose “fixed” background on the drop-down list, it will get back to “scroll” when I come back to the options, and the background obviously scrolls.

I had a look in the database, and the value is being changed, but when reading values, the admin panel seems to ignore what’s in the database. All other values work fine though.

Could it read this value from other place? Any idea of where I could change this manually?

Kind regards

Fabien.

SokoThemes

Hi,

You can edit this manually by opening this file:

catalog\view\theme\bridal\template\common\header.tpl

And then edit line 86 to 88.

If you are not good at coding, I will help you set BG to fixed. Just send me your website FTP via my Themeforest profile contact form.

Regards

Default-user

Thanks, so this line is missing then : <?php echo $config_background_attachment; ?>

SokoThemes

Thanks. I will fix this bug.

Papouck Purchased

Hi, I’ve gotten a long way since last week ;) First, I hadn’t noticed that Bridal doesn’t work with OpenCart 1.5.5. Second, there seemed to be problems on my server that had nothing to do with the theme.
So now I installed Opencart 1.5.4 on a different domain and it all seems to work (almost) flawlessly.
Except for a few minor error notices:
1) on the homepage, next to the search button it says:
“Notice: Undefined variable: filter_name in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_common_header.tpl on line 152”
2) on the search page it says:
• Notice: Undefined variable: filter_name in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 12
• Notice: Undefined variable: filter_sub_category in /vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 41
• Notice: Undefined variable: filter_description in ../vqmod/vqcache/vq2-catalog_view_theme_bridal_template_product_search.tpl on line 48

Not a code geek myself, it doesn’t look all to troubling, does it?

Default-user
Papouck Purchased

I would like to send you my ftp login ;)

SokoThemes

Its ok. send through my Themeforest profile contact form.

Default-user
Papouck Purchased

Couldn’t find a contact form, so I’ve made a ticket on sokothemes.com/support

No compatibility with WooCommerce ?

Is this compatible with 1.5.6?

Is there an update coming?

SokoThemes

Currently its not compatible with 1.5.6x.

SokoThemes

I am very hard working on an upgrade to all the outdated themes from our box. Please be patient while I work on an update to Bridal theme. Possibly early next week I will have finished.

Many thanks for your patience :)

Peter

Hi there,

Just a quick question. My client are wanting their website (Bridal Theme) optimised for Mobile/Tablets etc. Is this possible to do? If so how can I do this?

Thanks :)

SokoThemes

Hi,

The theme is responsive already.

Login to admin panel of the website.

Navigate to: Extensions >> Modules >> Bridal Options Panel,

And then select “Enable Responsive Design”.

Regards,
Peter

Default-user

Hi Peter, I tried this but it’s not really designed for mobile use. It doesn’t look much different. I sent you an email regarding a the ‘Seller’ template. Can you please advise as looking to purchase if it’s possible. Thanks.

Hi Peter,

Hope you’re well?

I just have a quick query regards to the Bridal theme. My client are wanting to change the Category font size, is this possible? I know you can easily change the font, however, not sure how to do the size, appreciate any information.

Craig

Hi Peter,

Quick one on this temlate. Previously under Extentions > Modules > Latest it was set for 5 as the limit, it has randomly changed to 4. I changed back to 5 and it won’t show on 1 line? How can I do this? I’ve tried amending the image sizes but nothing. Take a look at damselletiaras.com on the homepage to see what I mean under the ‘Latest’ section.

Thanks.

hey

it now theme can run on v.1.5.6.1 or not ?

thank.

SokoThemes

Planning updates to work with Opencart version 2.0 which is more robust.

Regards

by
by
by
by
by
by